@charset 'utf-8';
/*
 Theme Name:   Plumbing Company Child
 Theme URI:    http://plumbing.themerex.net/
 Description:  Plumbing Company - Fully Responsive and Mobile Friendly theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     plumbing-company
 Version:      1.4
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/


@import url("../plumbing-company/style.css");


/* =Theme customisation starts here
-------------------------------------------------------------- */

h1 {
letter-spacing:-1px;
}

@media screen and (max-width:479px) {
h1 {
font-size:18px;
line-height:1.1;
}
}

h2 {
color:#9bc945;
font-weight:bold;
}

p, ol, ul {
font-size:110%;
line-height:1.3;
}

p {
margin:0 0 15px 0;
}

/* Pushing the bullets back before (outside) the list (der!) */
.post ol li, 
.post ul li {
margin:0 0 5px 20px;
list-style-position:outside;
}

.topTabsWrap {
background-color: #9bc945;
}
.topWrap .topMenuStyleLine > ul li.current-menu-item > a, 
.topWrap .topMenuStyleLine ul > li.current-menu-parent > a, 
.topWrap .topMenuStyleLine > ul > li.current-menu-ancestor > a {
color: #9bc945 !important;
}

.topTabsWrap .speedBar {
float:left;
padding:1em;
}

@media (max-width: 799px)
@media (max-width: 768px)
.topTabsWrap .speedBar {
line-height:1.1;
padding-top:1em;
}

/* Reducing the space between the homepage slider and the H1 */
.post {
	margin:25px 0;
	padding:0 0 25px 0;
}
@media (max-width: 1167px) and (min-width: 1024px) {
.post {
	margin:25px 0;
	padding:0 0 25px 0;
}
}

/* Deleting the stupid 'posted by' and date at the top of a PAGE entry (der!) */
.post_info.infoPost,
.postSharing {
display:none;
}

/* Overriding the so-called editor in Slide Revolution that won't change the styles */

.tp-caption.medium_light_white, 
.medium_light_white {
font-size:30px;
line-height:33px;
font-weight:300;
font-family:"Roboto" !important;
color:rgb(255, 255, 255);
text-decoration:none;
background-color:rgba(0,0,0,0.3) !important;
padding:10px 3px;
border-width:0px;
border-style:none;
}

@media (max-width:799px) {
#rev_slider_1_1.revslider.fullwidthabanner.revslider-initialised.tp-simpleresponsive,
#rev_slider_1_1_wrapper.revslider_wrapper.fullwidthbanner-container {
height:300px !important;
}
}